<?php
get_header(); ?>
	<div class="section-booking">
		<?php get_template_part( 'wp-hotel-booking/search/search-form-page' ); ?>
	</div>
	<div class="section">
		<div class="container">
			<?php if ( is_home() && ! is_front_page() ) { ?>
				<h1 class="text-center decor color">
				<?php echo single_post_title(); ?>
				</h1>
			<?php } ?>
			<div class="row">
				<?php
					$class = '';
				if ( is_active_sidebar( 'blog_sideber' ) ) :
					$class = '9';
					else :
						$class = '12';
					endif;
					?>
				<div class="col-md-<?php echo esc_html( $class ); ?> column-center primary">
					<div class="blog-post single single_pg_cont">
						<?php
						while ( have_posts() ) :
							the_post();
							?>
									<div class="post-image">
							<?php get_template_part( 'template-parts/content', get_post_format() ); ?>
									</div>
							<?php
							echo '<div class="divider-line"></div>';
							if ( comments_open() || get_comments_number() ) :
								comments_template();
							endif;
						endwhile;
						?>
					</div>
				</div>
				<div class="col-md-3">
					<?php get_sidebar(); ?>
				</div>
			</div>
		</div>
	 </div>
<?php
get_footer();
